.mylist { list-style: square; }

.imgbg {
	background-color: #006699;
	padding: .5em;
	border-radius: .4em;
}

a:hover .imgbg {
	background-color: #0066ff;
}

a:active .imgbg {
	background-color: #0099ff;
}

/*
Override some Bootstrap belaviour
*/

a:visited { color: #551a8b; }

.nav > li > a:hover {
	background-color: #ccc;
}

.form-control {
	display: inline;
	width: auto;
}

/*
We want all buttons to look the same, somehow Bootstrap wasn't doing that
*/
button, input[type="button"], input[type="submit"] { 
	border-color: #ccc;
	border-style: solid;
}
